body
	{
	margin: 0px;
	padding 0px;
	background-color: #66ffff;
	font-family: verdana, tahoma, arial;
	}
#top
	{
	height: 170px;
	background-color: #800080;
	border-bottom: 1px solid #ffffff;
	}
#top .logo
	{
	float: left;
	margin-top: 5px;
	margin-left: 40px;
	}
#top .slogan
	{
	position: absolute;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 40px;
	color: #fff31a;
	font-size: 40px;
	}
#menu
	{
	position: absolute;
	top: 170px;
	left: 40px;
	}
#menu ul
	{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	}
#menu li
	{
	border-bottom: 2px solid #fff31a;
	border-right: 2px solid #fff31a;
	border-left: 2px solid #fff31a;
	border-top: 2px solid #fff31a;
	margin-top: 10px;
	}

#menu a:link, #menu a:visited
	{
	text-decoration: none;
	}
#tresc
	{
	margin-left: 400px;
	margin-right: 30px;
	}